/*
   Simple Base Stylesheet - http://fvsch.com/code/base-stylesheet/
   Helps makes browser default styles more consistent. Updated: 2011-10-02.
*/
html {background-color: #e0ecd9;}
body {margin: 0 auto; padding: 0; font-size: 80%; line-height: 1.5; font-family: Arial; width:980px;}
article, aside, figcaption, figure, footer, header, nav, section {display: block;}
h1, h2, h3, h4 {margin: 1em 0 .5em; line-height: 1.25;}
h1 {font-size: 1.4em;}
h2 {font-size: 1em;}
h3 {font-size: 1em;}
ul, ol {margin: 1em 0; padding-left: 20px; text-align:justify;}
p, figure {margin: 1em 0; text-align:justify;}
a img {border: none;}
a {color: #797979;}
/*bleu
a:hover {color: #5382ff;}*/
/*vert
color: #76b729;*/
a:hover, .subtitle, .highlight {color: #76b729;}
sup, sub {line-height: 0;}
span{font-weight:bold;}

header {
	text-align: center;
	border-radius: 0 0 5px 5px;
    padding: 0;
    margin: 0;
    overflow: hidden;
    line-height: 0;
    margin-bottom: 10px;
	box-shadow: 1px 2px 6px #cdcfcb;
}

header img {
	width: 100%;
}

.content {
	display: flex;
	flex-direction: row;
	background-color: #fff;
	box-shadow: 1px 2px 6px #cdcfcb;
	border-radius: 5px;
	overflow: hidden;
	border-bottom: 2px solid #71bf45;
}

#programme .title span {
	text-transform:lowercase;
}

nav {
	width: 249px;
	background-color: #ffffff;
}

nav li {
	list-style-type: none;
}

nav #current a {
	background-color: #71bf45;
	color: black;
	padding-left:20px
}

nav li a {
	position:relative;
	text-decoration: none;
	max-width: 219px;
	display:block;
	padding: 2px 5px;
	line-height:30px;
	vertical-align:center;
	font-weight: bold;
	background-color: white;
	overflow: visible;
}

nav li a, nav li a .marqueur {
	-webkit-transition-property: all;
	-moz-transition-property: all;
	-ms-transition-property: all;
	-o-transition-property: all;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}


nav li a:hover {
	color: black;
	background-color: #e0e0e0;
	padding-left:20px;
}

nav #current a {
	color: #ffffff;
}

nav li a .marqueur {
	position:absolute;
	height:100%;
	width:0px;
	bottom: 0;
	left:0;
	background-color: #e0e0e0;
}

nav li a:hover .marqueur {
	width: 4px;
	background-color: #B1B1B2;
}

nav #current a:hover .marqueur {
	width: 0px;
}

#nav_programme {
	position: absolute;
	top: 20px;
	right: 100px;
	font-size: 0.8em;
}
	
.legende {
	font-size: 0.8em;
}

.corps {
	width: 690px;
	float: left;
	min-height: 600px;
	border-left: 1px dotted #b1b1b2;
	padding: 10px 20px;
	position: relative;
	background-color: #ffffff;
}

#partenaires img {
	margin: 20px 50px;
    width: 150px;
}

#programme p {
	margin-top: 3px;
	margin-bottom: 20px;
}

#programme .title {
	margin-bottom: 0px;
	font-size: 2.6em;
	text-transform: uppercase;
	text-align:left;
}

#programme .prog_detail {
	padding: 15px;
	text-align:left;
	margin:0px;
	font-style:italic;
	border-left: 4px solid #71bf45;
	font-size: 14px;
	background-color:#e1e1e1;
}

#programme .prog_detail span {
	position:absolute;
	left:250px;
	font-weight:normal;
}

#programme .prog_detail p {
	margin:0px;
	text-align:left;
}

#programme .prog_detail h3 {
	margin:0px;
	margin-bottom:10px;
	text-align:left;
}

#programme .highlight {
}

#programme .soustitre {
	font-size: 18px;
	text-align:left;
}

#programme .intro {
	font-size: 16px;
	font-style: italic;
}

#programme .prog_img {
	float:right;
	margin-left:20px;
	height:250px;
	margin-bottom:10px;
}

#accueil img {
	width: 100%;
	height:auto;
}

#billetterie span {
	left: 200px;
    position: absolute;
}

footer {
	clear: both;
	margin-bottom: 5px;
	height: 40px;
	background-color:#e0ecd9;
	font-size: 0.9em;
}

footer #mentions {
	float: left;
}

footer #contact {
	float: right;
}

#resa {
	text-align: center;
	margin-top: 10px;
	list-style-type:none;
}

#resa a, button, .btn {
	color : white;
	text-decoration: none;
	padding: 8px;
	background-color: black;
	border-radius: 3px;
	border: 0;
}

#resa a:hover, button:hover, .btn:hover {
	/*background-color: #5382ff;*/
	background-color: #76b729;
	cursor:pointer;
	color : white;
}

.subtitle {
	font-size:2em;
}

.highlight {
	font-weight: bold;
}

/*PRESSE*/

#listPress li {
	margin-bottom: 8px;
	list-style: none;
	margin-bottom: 8px;
    list-style: none;
    border-bottom: 1px solid #ededed;
    padding: 5px 0px 15px 0px;
}

#listPress li::before {content: "•"; color: #76b729; display: inline-block; width: 1em;
  margin-left: -1em}
  
#accordion h3 {
    font-size: 1em;
    padding: 10px 15px;
    background-color: #71bf45;
    margin: 8px 0;
    border-bottom: 1px solid #4b9422;
    color: white;
    transition: all 0.2s ease;
}

#accordion h3:hover {
	background-color: #4b9422;
    cursor: pointer;
}

element.style {
    display: block;
}
#accordion .ui-accordion-content {
    padding: 0;
    margin: 0;
}

#accordion ul {
    padding: 10px 20px;
    margin: 0;
    color: #3d4547;
}

#accordion div ul a {
    font-weight: bold;
    color: #71bf45;
    text-decoration: none;
}

#accordion div ul a:hover {
    color: #397119;
}

.main-section .event-header .infos h1, .main-section .tile .hydrated a {
	text-align:left;
}
